LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
DispatchInformation Struct Referencepublished

provides information about a supported command More...

`import"DispatchInformation.idl";`

## Public Attributes
string | Command
| command URL of a supported command. More...
short | GroupId
| group identifier to which the supported command belong. More...

## Detailed Description

provides information about a supported command

See Also
  XDispatchInformationProvider
  Controller

Since
  OOo 2.0

## Member Data Documentation

string Command

command URL of a supported command.

short GroupId

group identifier to which the supported command belong.

See Also
  CommandGroup

The documentation for this struct was generated from the following file:

- com/sun/star/frame/DispatchInformation.idl